
.smallNumber {
	width: 3em;
	margin-left: 0.05in;
	margin-right: 0.05in;
}

.settingSpacer {
	width: 1em;
	margin-left: 0;
	margin-right: 0;
	visibility: hidden;
}

.flexdiv {
	display: flex;
	align-items: baseline;
}

.stretchflex {
	display: flex;
	align-items: stretch;
}

.stretch {
	align-self: stretch;
}

label {
	flex: 0;
	white-space: nowrap;
}

.emptyDocket {
	margin: 0.125in;
	font-size: 1rem;
    font-style: italic;
    text-align: center;
    color: #999;
}

.docket-input {
	flex: 1;
}

.docket-small-input {
	padding:  0.075in;
	font-size: 0.125in;
}

.docket-item {
	min-height: 0.5in;
	height: initial;
	display: flex;
	align-items: stretch;
}

.docket-info {
	flex: 1;
	display: block;
}

.docket-lead-line {
	display: flex;
	align-items: center;
}

.docket-date-line {
	display: flex;
	align-items: center;
}

.docket-item-title {
	padding-left:  0.075in;
	flex: 1;
	font-size: 0.18in;
}

.docket-item-status, .docket-item-priority {
	min-width: 0.6in;
	padding:  0.075in;
	font-size: 0.125in;
	text-align: center;
	white-space: nowrap;
}

.docket-item-last_update {
	padding:  0.075in;
	font-size: 0.125in;
	font-style: italic;
}

.docket-item-date-container {
	display: flex;
    flex-direction: column;
	flex: 1;
	padding:  0.075in;
}

.docket-item-date {
	flex: 1;
	font-size: 0.16in;
	text-align: center;
}

.docket-item-created, .docket-item-updated {
	flex: 1;
	padding: 0.075in;
	font-size: 0.125in;
	text-align: center;
}

.docket-status-bar {
	width: 0.075in;
	display: block;
}

.history-entry {
	border-top: 1px solid #ddd;
}

.history-date {
	display: block;
	padding: 0.075in;
	font-size: 0.125in;
}

.history-text {
	display: block;
	padding-left: 0.09in;
	padding-bottom:  0.075in;
	font-size: 0.125in;
	font-style: italic;
}

label.nopadd {
	padding: 0;
}

.sort-tile {
	display: flex;
	flex: 1;
}

.sort-tile-text {
	flex: 1;
}

.asc, .desc {
	display: none;
}